@media screen and (max-width: 700px)  {


body{
  margin: 0;
  padding: 0;
}

nav{
	display: none;


}
.navbar{
  display: none;
}
#logomobil{
    display: block!important;
}


#logomobil{
  display: block;
  text-align: center;
  width: 100%;
  float: right;
  height: 10px;
  padding-top: 0px;
  position: absolute;
}
#logomobil img{
  position: relative;
  top: 15px;
  height: 45px;
}
.hero-content h1{
  font-size: 2.5rem!important;
}

.hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('img/hlavny-banner.jpg');
    background-size: cover; /* Dôležité: musí byť cover, nie 100% */
    background-position: center;
    transform: scale(1.2); 
    will-change: transform, opacity;
    background-size: 100%;
    opacity: 0.8;
    
}
.hero-content{
      width: 90%;
    margin: auto;
}

.clanok_obal{
  flex: 100%;
  width: 100%;
  height: auto;
  -webkit-transition: 0.3s;   
  margin-top: 30px;
  -webkit-transition: 0.4s;
  position: relative;
}
.gridponuka22 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
.flexgridosuvod{
  grid-template-columns: repeat(1, 1fr);
}
.gridpoletext {
    padding: 0px 0px 0px 0px;
}
.gridpole img {
    width: 100%;
    height: 279px;
    object-fit: cover;
}


.centralnapadingova{
    padding: 0px 0px; background: white;
}

.centralminusuvod{
  margin-top: 0px!important;
}
.tlacidlomobils{
  background-color: white!important;
  color: red;
}

#menumobil111 {
    display: block;
    background-color:white;

  }
#menumobil111 .hamburger2 {
    padding: 23px;
    

    display: block;

  }
  .mobiloff{
    display: none;
  }
  .zobrazitviac{
    display: block!important;
  }

  #menumobil111 .line {
    border-bottom: 5px solid black;
    border-radius: 5px;
    width: 35px;
    margin-bottom: 5px;

  }
  .sub-hero-content h1 {
    font-size: 2.5rem; /* Menšie ako na hlavnej stránke */
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 2px;
    font-weight: 800;
    padding-left: 30px;
}
  
  #menumobil111 .line:last-child {
    margin-bottom: 0;
  }

  #menumobil111 nav li {
    width: 100%;
  }
  
  #menumobil111 .menu {
    height: auto;
  }
  
  #menumobil111 .slide-down {
    height: 305px;
       background-color: white;
       text-align: left;
 }
  #menumobil111 ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  background-color: white;
}

.rychlekontakty{
  
  background-color: #FCDB53;
  width: 100%;
  
  padding: 20px 0;


}
.hero-buttons{
  display: flex;
    flex-direction: column;
    align-items: center;
            gap: 30px;
}
.grid-kolekcie{
  grid-template-columns: repeat(1, 1fr);
}

.obalsluzbypredajne .sluzbabox2{
  width: 42%;
}

.postupka{
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(1, 1fr);
}

.flexkontakt{
  text-align: center;
  padding: 0px 0;
  color: #272F60;
}

.flexkontakt h3{
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #272F60;
  font-size: 1.5rem;
}

.flexkontakt span{
  font-size: 2.8rem;
  color: #272F60;
}
.flexkontakt .cisla{
  line-height: 1.3;
  text-align: center;
  color: #272F60;
}
.flexkontakt .cisla a{
  font-weight: 800;
  color: #272F60;
  text-decoration: none;
  font-size: 1.6rem;
}

#menumobil111 ul a {
  display: block;
  padding: 20px 20px 15px 20px ;
  padding-right: 0 !important; /* important overrides media queries */
  font-size: 16px;
  margin: 0;
  text-align: left;
  color: #272F60;
  font-weight: 600;
  cursor: pointer;
  text-decoration: none;
  font-weight: 400;
  font-weight: 800;


}
.obalsluzbypredajne{
  flex-wrap: wrap;
}

#menumobil111 ul a:hover {
  background: #eee;
}

#menumobil111 nav li {
  float: left;
  width: 20%;
  border-right: 1px solid #ddd;
}

#menumobil111 nav li:last-child {
  border-right: none;
}
.flexobalnehnutelnost{
  display: flex;
  height: auto;
  gap: 40px;
  margin-top: 0px;
  flex-wrap: wrap;
}
.sekciafotky{
  flex: 100%;
  max-width: 100%;
}
.sekciainformacie{
  flex: 100%;
  max-width: 100%;
  padding-left: 0px;
}
.minifotky a{
  flex: 22%;
  max-width: 22.1%;
}
.minifotky a img{
  width: 100%;
 object-fit: cover;
}

.pcoff{
  display: block!important;

}

.tlacidlovstup2{
  display: inline-block;
  text-align: center;
}

.centralleft{
	width: 100%;
	float: left;
	color: #231F20;
  display: none;
}
#header{
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
#header img{
  width: auto;
  height: 600px;
}
.kosikobal{
  width: 90%;
  padding: 5%;
}
.kosikcena2 {
    width: 100px;
    font-weight: 800;
    font-size: 1.4rem;
    text-align: right;
}

.obalproduktykosik {
    width: 90%;
    margin: auto;
    height: auto;
    padding: 5%;
    margin-top: 20px;
    background-color: white;
    position: relative;
    -webkit-box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    -moz-box-shadow: 25px 28px 51px -1px rgba(0,0,0,0.06);
    box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    z-index: 500;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
}
.kosiknapdis{
  width: 100%;
}

.obalproduktykosik_doplnok {

 width: 96%;

}
.kosikfoto{
  width: 100%;
  height: 80px;
  overflow: hidden;
}

#stredprehl2 .prihlasbutt{
  width: 100%;
}
.panelspolus {
  width: 100%;
  text-align: center;
}
.cenos2 {
  width: 50%;
  margin: auto;
}
.slogany h3{
  font-size: 4vw;
  color: white;
  font-weight: 800;
  padding-top: 30px;
  padding-bottom: 0;
  margin-bottom: 0;
  text-shadow: 0 0 10px rgb(39 47 96 / 40%);
}
.slogany h1{
  font-size: 10vw;
  color: white;
  font-weight: 800;
  padding-top: 0;
  margin-top: 10px;
  padding-bottom: 30px;
}
.slogany a{

  text-decoration: none;
  padding: 17px 30px;
  font-size: 1rem;
  font-weight: 800;
  display: block;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}


#header #sloganis{
  width: 100%;
  height: auto;
  background-size: contain;
  overflow: hidden;
   
}

.flexobal{
	
	display: flex;
	height: auto;
	flex-wrap: wrap;
	gap: 20px;
  justify-content: center;
}

.sekciaapptext{
  flex: 100;
  width: 100%;
}
.sekciaappiphone{
  display: none;
}


.sekciaappiphone2{
  flex: 100;
  max-width: 100%;
  position: relative;
  display: none;
}

.appkyflex{
  display: flex;
  width: 100%;
  align-items: center;
  gap: 30px;
  padding-top: 10px;
}

.oknoflex_uvod{
	flex: 100%;


}

.kontaktstred{
  width: 100%;
}

footer #stredfooter{
	width: 89%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	margin-bottom: 60px;
	margin-top: 30px;
}

footer #stredfooter .footpole{
	flex: 100%;
	line-height: 1.7;
	font-size: 15px;
}

.flexobal2{
	
	display: flex;
	flex-wrap: wrap;
	height: auto;
	gap: 1%;

}

.flexobal2 .oknoflex_auto{
	flex: 100%;
	max-width: 100%;
	margin-top: 100px;
	height: 300px;
	padding: 0px 30px;
	text-align: left;
	background-size: cover;

}

#obalrezerv{
  width: 91%;
  height: auto;
  text-align: center;
  margin: 0 auto;
  flex-wrap: wrap;
}
#obalrezerv h1{
  font-size: 2vw;
}
#obalrezerv p{
  font-size: 1.2vw;
  line-height: 3.7vh;
}

#formrezerv .odo{
  width: 100%;
  height: 53px;
  padding: 15px 15px 18px 15px;
  border-radius: 100px;
  -webkit-transition:0.2s;
  background: #bc0a1f;
  color: white;
  border: none;
  cursor: pointer;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  display: inline-block;
  text-align: center;
}


.castrezervvelka{
  width: 100%;
  height: auto;
  padding: 3% 5% 5% 5%;
  background: #f1f1f1;
  text-align: left;
  border-radius: 7px;
  float: none;
  margin-top: 30px;
}
.castrezervvelka h3{
  margin-top: 0px;
}

.castrezervvelka select{
  height: 5vh;
  border: 0;
  color: white;
  width: 40%;
  color: black;
}


.castrezervvelka2{
  width: 90%;
  height: auto;
  padding: 3% 5% 5% 5%;
  background: #f1f1f1;
  text-align: left;
  border-radius: 7px;
}
.castrezervvelka2 h3{
  margin-top: 0px;
}

.castrezervvelka2 select{
  height: 5vh;
  border: 0;
  color: white;
  width: 40%;
  color: black;
}


.podheader{
  width: 100%;
  height: auto;
}
.left_h{
  width: 90%;
  float: left;
  height: 350px;
  padding: 20px 5% 20px 5%;
  background-image: url(img/octtaviabg2.jpg);
  background-size: cover;
  -webkit-transition:0.3s;
}

.right_h{
  width: 100%;
  height: 400px;
  float: right;
}
.spodok_h{
  position: relative;
  top: 60px;
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}
.spodok_h h1{
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 25px
}

.spodok_h h3{
  margin-top: 0;
  padding-top: 0;
  font-size: 20px;
}

.r_hore{
  width: 90%;
  height: 180px;
  padding: 20px 5% 20px 5%;
  background-image: url(img/rentbg.jpg);
  background-size: cover;
}

.r_dole{
  width: 90%;
  height: 180px;
  padding: 20px 5% 20px 5%;
  background-image: url(img/superb2.jpg);
  background-size: cover;
}


.spodok_h2{
  position: relative;
  top: 25px;
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}
.spodok_h2 h1{
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 25px;
}


.auto1{
  width: 100%;
  height: auto;
  background: none;
  border: none;
  margin: auto;
  margin-top: 4vh;
  border-bottom: 4px solid #bc0b20;
  padding-bottom: 4vh;

}

.auto1 .obrazocek{
  width: 100%;
  height: auto;
  background:white;
  background-size: 100%;
  background-repeat: no-repeat;
  float: none;
}

.auto1 .hodnota{
  width: 95%;
  padding: 20px;
  height: auto;
  float: none;
}
.auto1 .hodlavo{
  width: 100%;
  height: auto;
  float: none;
  font-size: 4vw;
}
.hodnota .hodlavo .nazovauta{
   width: 80%;
}
.auto1 .hodlavo .info{
   display: none;
}

.auto1 .hodlavo .batozina3{
  width: 50%;
   height: 4vh;
   text-align: left;
   font-size: 5vw;
   float: left;
   line-height: 4vh;
}
.auto1 .hodlavo .batozina3 i{
  font-size: 5vw;
}
.auto1 .hodpravo{
  width: 100%;
  height: auto;
  text-align: left;
  float: none;
}
.auto1 .hodpravo .nazovauta{
   width: 98%;
   height: 4vh;
   text-align: left;
   font-size: 3.5vw;
   text-transform: uppercase;
   background: #eee;
   line-height: 4vh;
   padding: 0% 0% 0% 2%;
}
.auto1 .hodpravo .nazovicek{
   width: 100%;
   height: 50px;
   line-height: 20px;
   text-align: left;
   font-size: 13px;
}

.auto1 .hodpravo .cena{
   width: 98%;
   height: 5vh;
   text-align: left;
   font-size: 7vw;
   line-height: 4vh;
   background: #eee;
   padding: 0% 0% 0% 2%;
}
.auto1 .hodpravo .cenabezdph{
   width: 98%;
   height: 3vh;
   text-align: left;
   font-size: 3vw;
   line-height: 2vh;
   background: #eee;
   padding: 0% 0% 0% 2%;
   margin-bottom: 3vh;
}
.auto1 .hodpravo a{
  width: 100%;
  text-align: center;
  text-decoration: none;
  background: #e2bc2d;
  font-size: 4vw;
  color: white;
  padding: 3.5%;

}



.doplnok{
  width: 85%;
  height: auto;
  float: left;
  margin-left: 0.5%;
  margin-top: 2vh;
  background-color: white;
  padding: 7%;
  border-radius: 6px;
}
#suhrn{
  float: none;
  width: 90%;
  height: auto;
  padding: 30px 0% 30px 0%;
  text-align: left;
  margin: auto;
}
.castrezervvelka2{
  width: 100%;
  margin-top: 20px;
}
.chliev{
  width: auto;
}
.chliev2{
  width: auto;
}
.garant{
  padding-bottom: 50px;
}
.vstupmobil{
  display: block;
  margin-bottom: 20px;
}
.centreal_sirka h1{
  font-size: 2.2rem;
}
.oknoflex_cennik{
  flex: 100%;
  margin-top: 20px;
  min-height: 230px;
  text-align: center;
  background-color: #F5F5F5;
  background-size: cover;
  text-align: center;
  position: relative;

}

.gridponuka {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}

.oknoflex_cennik3 .nzaovsluzby{
  width: 80%;
  font-size: 1.5rem;
  font-weight: 800;
  text-align: left;
  padding-left: 3%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.lineup1{
  width: 100%;
  display: flex;
  padding-bottom: 0px;
  padding-top: 50px;
  flex-wrap: wrap;
}

.lineup1 .obrline {
    flex: 100%;
    max-width: 100%;
}
.lineup1 .obrline img{
width: 100%;
height: 100%;
object-fit: cover;
position: relative;
top: 0px;

  
}

.lineup1 .invertustext3 {
    flex: 100%;
    color: black;
    text-align: left;
    padding: 20px 0px 50px 0px;
}

.lineup1 .obrinverz3 img{
  width: 100%;
height: auto;
object-fit: cover;
position: relative;

right: 0%;
}
.lineup2 {
  flex-wrap: wrap;
}
.lineup2 .obrline {
    flex: 100%;
    max-width: 100%;
}
.lineup2 .obrline img{
width: 100%;
height: 100%;
object-fit: cover;
position: relative;
top: 0px;

  
}

.oddelenia{
  flex-wrap: wrap;
}
.oddelenie{
  flex: 100;
  width: 100%;
}
.listasluzieb{
  flex-wrap: wrap;
}
.listasluzieb a{
  width: 100%;
}


}

@media screen and (min-width: 1700px)  {
.centreal_sirka{
  width: 1450px;
  margin: auto;
  height: auto;
  
}

.menustred{
  width: 1450px;
  height: 90px;
  margin: auto;
  display: flex;
}

footer #stredfooter{
  width: 1450px;
}

footer #stredfooter11{
  width: 1450px;
  
}

.produktik{
  width: 100%;
  display: flex;
  flex-wrap: wrap; 
  margin: auto;
  gap: 30px;
}

#novinkastred{
  width: 1450px;
  margin: auto;
}

.sekciaappiphone img{
  width: 80%;
  position: absolute;
  left: -0px;
  bottom: -100px;
}

.velkepcstred{
  
  width: 1450px;
  margin: auto;
}
.top50{
  margin-top: 70px;
}


}